{% set CodiceModulo = "DOM_ISCR_CD_EST_NID" %}
{% set Urn = "document:c_c357:centro.diurno.estivo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"ATT-DATO-ORARI",
		"urn":"document:c_c357:orari.lavorativi.genitori;attestazione",
		"descrizione_tabella_allegati":"copia attestazione del datore di lavoro con orari lavorativi di entrambi i genitori o autocertificazione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"attestazione datore lavoro genitori",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Frequenza1.checked() || #Tassonomia_Frequenza2.checked()",
		"dynamic_check":"#Tassonomia_Frequenza1.checked() || #Tassonomia_Frequenza2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al centro estivo del nido d’infanzia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|08/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al centro estivo del nido d’infanzia{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione centro estivo'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- riferimenti per Segnatura -->
<input id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" type="hidden" value="10616"/>
<input id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" type="hidden" value="22/03/2022"/>


<h1 class="Modulo">
  Domanda di iscrizione al centro estivo del nido d’infanzia
</h1>

<h2 class="Modulo">
    Anno <input mandatory="true" class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 8%;" label="Anno" maxlength="4" format="number" />
</h2>
  
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          frequentante
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Struttura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_Struttura" name="Tassonomia_Struttura" label="Struttura" mandatory="true"></div>
        <input id="Tassonomia_Struttura1" name="Tassonomia_Struttura" type="radio" value="1" />
      </td>
      <td>
        <p>
            nido d’infanzia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Struttura1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Struttura2" name="Tassonomia_Struttura" type="radio" value="2" /> 
      </td>
      <td>
        <p>
            spazio giochi
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr style="border: 1px solid grey;">
      <td style="vertical-align: top; width: 4%;border: 1px solid grey; background-color: white;" rowspan="13">
        <input id="Chiede" name="Chiede" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
      </td>
      <td style="border: 1px solid grey;" colspan="2">
        <p>
            l’iscrizione del minore al centro estivo, nel seguente periodo
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;" class="Rigaintestazioneridotta">
      <td colspan="2"> 
        <p class="Labelcella">
          Mese
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Mese" name="Tassonomia_Mese" label="Mese" mandatory="true"></div>
        <input group="Tassonomia_Mese" id="Tassonomia_Mese1" name="Tassonomia_Mese1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          luglio
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Mese" id="Tassonomia_Mese2" name="Tassonomia_Mese2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          agosto
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td colspan="2">
        <p>
          con le seguenti modalità
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di frequenza
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2">
        <div id="Tassonomia_Frequenza" name="Tassonomia_Frequenza" label="Frequenza" mandatory="true"></div>
        <input enabled="#Tassonomia_Frequenza4.checked()==false" group="Tassonomia_Frequenza" id="Tassonomia_Frequenza1" name="Tassonomia_Frequenza1" type="checkbox" value="SI" />
      </td>
      <td>
          <p>
            uscita posticipata (16:00)
          </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega attestazione del datore di lavoro con orari lavorativi di entrambi i genitori
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2">
        <input enabled="#Tassonomia_Frequenza4.checked()==false" group="Tassonomia_Frequenza" id="Tassonomia_Frequenza2" name="Tassonomia_Frequenza2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            ingresso anticipato (7:45 – 08:00)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:1px solid grey;">
      <td>
        <p class="Labeltabella">
            pertanto allega attestazione del datore di lavoro con orari lavorativi di entrambi i genitori
        </p>
      </td>
    </tr>
    <tr style="border:1px solid grey;">
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_Frequenza1.checked()==false and #Tassonomia_Frequenza2.checked()==false" group="Tassonomia_Frequenza" id="Tassonomia_Frequenza4" name="Tassonomia_Frequenza4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            frequenza standard (dal lunedì al venerdì 08:00 – 13:00)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input id="Sconto" name="Sconto" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
              l’applicazione del 15% di sconto sulla retta in quanto fratello o sorella di un altro minore iscritto
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cognome
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Sconto.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Nome" name="Parametri_Nome" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Cognome" name="Parametri_Cognome" style="width: 100%;" label="Cognome" />
        </td>
      </tr>
    </tbody>
  </table>
<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza del fatto che per il periodo estivo i plessi aperti sono quelli comunali “Ventena” e “Torconca” e che l' assegnazione viene effettuata in relazione alla disponibilità degli spazi",
                "di essere a conoscenza che al sabato il plesso Torconca non è aperto, che i bambini saranno raggruppati tutti al  Ventena e che il servizio comporta un costo aggiuntivo",
                "di essere a conoscenza che è dovuto il pagamento della quota fissa dei mesi indicati e di quella del sabato, se richiesto, anche se il bambino non frequenta, a meno che il ritiro non avvenga con nota scritta, protocollata entro il 31 maggio dell’anno di frequenza, oppure successivamente solo per gravi motivi di salute documentati con certificazione medica",
                "che qualora la richiesta venga accolta il sottoscritto si impegna ad accettare e osservare le norme e le disposizioni regolamentari vigenti",
				"di essere in regola con i pagamenti delle rette scolastiche"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top;border: 0px; width: 4%; background-color: white;" rowspan="15" >
        <input id="Chiede4" name="Chiede4" type="checkbox" value="SI"/>
      </td>
      <td colspan="6" style="border:0px;">
        <p>
            che gli interessati sono impegnati nelle seguenti attività lavorative
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Occupazione" name="Occupazione" type="checkbox" value="SI" enabled="#Chiede4.checked()" dynamic_check="#Chiede4.checked()" />
      </td>
      <td colspan="5">
        <p>
           occupazione del richiedente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Professione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
        <td colspan="5">
            <input class="inputNormal" id="Parametri_Professione" name="Parametri_Professione" style="width: 100%;" label="Professione" mandatory_enabled="#Occupazione.checked()"/>
        </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia contratto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario inizio
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Orario fine
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Occupazione.checked()">
      <td colspan="2">
        <select name="TipoContratto" id="TipoContratto" style="width: 100%;">
            <option value=""></option>
            <option value="PART-TIME">PART-TIME</option>
            <option value="FULL-TIME">FULL-TIME</option>
            <option value="STAGIONALE">STAGIONALE</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Orario inizio" format="time" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Orario fine" format="time" />
      </td>
    </tr>
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", mandatory_enabled="#Occupazione.checked()", label="") }}
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Occupazione2" name="Occupazione2" type="checkbox" value="SI" enabled="#Chiede4.checked()" />
      </td>
      <td colspan="5">
        <p>
          occupazione dell'ulteriore genitore o tutore
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Professione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
        <td colspan="5">
            <input class="inputNormal" id="Parametri_Professione2" name="Parametri_Professione2" style="width: 100%;" label="Professione" mandatory_enabled="#Occupazione2.checked()"/>
        </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia contratto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Orario inizio
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Orario fine
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Occupazione2.checked()">
      <td colspan="2">
        <select name="TipoContratto2" id="TipoContratto2" style="width: 100%;">
            <option value=""></option>
            <option value="PART-TIME">PART-TIME</option>
            <option value="FULL-TIME">FULL-TIME</option>
            <option value="STAGIONALE">STAGIONALE</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio2" name="Parametri_OraInizio2" style="width: 100%;" label="Orario inizio" format="time" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_OraFine2" name="Parametri_OraFine2" style="width: 100%;" label="Orario fine" format="time" />
      </td>
    </tr>
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile2", mandatory_enabled="#Occupazione2.checked()", label="") }}
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
